### Property

# Gio MountOperation:is-tcrypt-system-volume

since: 2.58

#### Declaration

    property is-tcrypt-system-volume: gboolean [ read, write ]

#### Description

Whether the device to be unlocked is a TCRYPT system volume. In this context, a system volume is a volume with a bootloader and operating system installed. This is only supported for Windows operating systems. For further documentation, see the VeraCrypt documentation.

Type: | `gboolean`
Available since: | 2.58

Default value | FALSE
Getter method | `g_mount_operation_get_is_tcrypt_system_volume()`
Setter method | `g_mount_operation_set_is_tcrypt_system_volume()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no